There are currently 14 players online.

Connect now using the IP mc.autcraft.com

Internet Explorer

Internet Explorer is not supported. Please upgrade to a more modern browser.

Errors using versions older than 1.19.3

If you are kicked from the server and see an error message that looks like this:
Caused by: com.viaversion.viaversion.exception.InformativeException: Please report this on the Via support Discord or open an issue on the relevant GitHub repository
It is caused by the plugin that lets you connect with older versions not being able to get the data from an old player head either in your inventory, at your base, or possibly in your chest. Please try reconnecting with version 1.19.3 and clear out some older heads from your location before attempting to connect again with an older version.

BAN APPEAL
Started by LapisDude

LapisDude

LapisDude

Joined
20 Oct 2022
Last Seen
07 Nov 2022
Topics
1
Posts
1

I WAS A BIT CONFUSED LAST TIME I CAME ON BUT NOW I AM BANNED PLS UNBAN MY I AM VERY SORRY AND SAD PLS UNBAN ME PLS sorry caps lock

LapisDude · 3 months ago · Last edited: 3 months ago